header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Yo-kai Watch
  repository: kara.moe
  conditions:
    tagPresence:
      - 21a49df2-2951-4253-a7a1-1bd77e209239
      - 5e6564a9-7308-4c87-a5fd-28cd9c3f734e
  actions:
    addTag:
      - tid: 426651ee-b07c-40f6-bb39-67f127417fc4
        type: 18
